@charset "UTF-8";

/* CSS Document */
/* Computer Culture - Concilio 2015 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0}

h1{
color:#008cab;
font-size:2.0em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0}

h2{
font-size:1.8em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0}

h2.button{
color:#ffffff;
width:300px;
padding:10px;
background:#008CAB url(assets/white-arrow.png) no-repeat center right}

h3{
font-size:1.4em;
line-height:1.3em;
font-weight:400;
margin:0 0 10px 0}

h3.button{
color:#ffffff;
width:300px;
padding:10px;
background:#008CAB url(assets/white-arrow.png) no-repeat center right}

h4{
font-size:1.2em;
font-weight:400;
margin:0 0 10px 0}

a{
color:#008cab;
text-decoration:none}

a:hover, a:focus{
color:#008cab;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#666666;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#ffffff}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#home #masthead{
position:relative;
z-index:5000;
width:100%;
height:100px;
margin:20px 0 0 0;
padding:0;
float:left;
background:url(assets/white-tint.png)}

#masthead{
width:100%;
height:100px;
margin:20px 0 0 0;
padding:0;
float:left;
background:#eeeeee}

.logo{
float:left;
width:263px;
height:59px;
margin:20px;
padding:0}

/* Top Navigation */
.top_nav{
width:600px;
margin:10px 0 0 0;
padding:0;
float:right}

.top_nav ul{
width:600px;
margin:0;
padding:0}

.top_nav li{
color:#666666;
list-style:none;
margin:0;
padding:0}

.top_nav a{
float:left;
color:#666666;
margin:0;
padding:20px}

.top_nav a:hover, .top_nav a:focus{
color:#666666}

.top_nav .selected a{
text-decoration:none;
color:#008cab;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

.top_nav .selected a:hover{
text-decoration:none;
color:#008cab;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

/* Navigation Toggle */
#toggle{
display:none}

/* Main Navigation */
#home #nav{
position:relative;
z-index:5000}

#nav{
width:100%;
height:45px;
margin:20px 0 0 0;
position:relative;
padding:0;
float:left;
background:#008cab}

#nav ul{
width:990px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#dddddd;
font-size:1.15em;
margin:0;
padding:15px 10px 50px 10px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#ffffff}

#nav .selected a{
color:#ffffff;
font-weight:800;
text-decoration:none;
background:url(assets/activelg.png) no-repeat bottom center}

#nav .selected a:hover, #nav .selected a:focus{
color:#ffffff;
font-weight:800;
text-decoration:none;
background:url(assets/activelg.png) no-repeat bottom center}

/* Dropdown Menu - 2 Levels */
#nav li ul{
width:200px!important;
position:absolute;
top:45px;
left:-9999em;
padding:0!important;
z-index:90000}

#nav li ul a{
margin:0;
padding:10px!important;
border:none!important;
display:block;
width:180px;
opacity:0.9;filter:alpha(opacity=90);
background-color:#008CAB!important;
font-weight:200!important}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px!important;
border:none!important;
display:block;
width:180px;
opacity:0.9;filter:alpha(opacity=90);
background-color:#666666!important;
font-weight:200!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#008CAB}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#008CAB}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
position:relative;
z-index:3000;
width:100%;
min-width:990px;
float:left;
height:auto;
margin:-200px 0 -20px 0;
padding:0;
overflow:hidden!important}

/* Mainarea */
#mainarea{
position:relative;
z-index:3000;
width:100%;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
padding:0;
margin:50px 0 30px 0;
float:left}

/* Left Column */
#left_column{
width:700px;
padding:0;
margin:50px 0 30px 0;
float:left}

/* Right Column */
#right_column{
width:247px;
padding:0;
margin:50px 0 30px 0;
float:right}

/* Home Box */
#home_boxes{
width:990px;
float:left;
margin:50px 0 30px 0;
padding:0}

.home_box, .home_box2{
width:247px;
height:339px;
padding:0;
margin:0;
float:left;
text-align:center}

.home_box h2{
color:#ffffff;
font-size:1.3em;
margin:-170px 0 0 0;
position:relative;
z-index:30000;
padding:10px}

.home_box2 h2{
color:#008cab;
font-size:1.3em;
margin:-280px 0 0 0;
position:relative;
z-index:30000;
padding:10px}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box2 a{
color:#008cab;
text-decoration:none}

.home_box img, .home_box2 img{
margin:0}

.home_box span.smaller a{
color:#ffffff!important;
font-size:0.8em}

.home_box2 span.smaller a{
color:#008cab!important;
font-size:0.8em}

/* Box Smaller */
#right_column .home_box{
width:247px;
padding:0;
float:left;
margin:50px 0 0 0}

#right_column .home_box2{
width:247px;
padding:0;
float:left;
margin:-50px 0 0 0!important}

#right_column .home_box img, #right_column .home_box2 img{
margin:0;
width:247px;
height:auto}

#footer{
width:100%;
margin:20px 0 0 0;
padding:0;
float:left;
background:#eeeeee}

#footer img{
float:left}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_nav{
width:247px;
margin:40px 0 10px 0;
padding:0;
float:left}

.footer_nav ul{
width:247px;
margin:0;
padding:0}

.footer_nav li{
color:#666666;
list-style:none;
margin:0;
padding:0}

.footer_nav a{
float:left;
clear:left;
color:#666666;
margin:0 0 2px 0;
padding:5px 0 2px 20px;
background:url(assets/active2.png) no-repeat left center}

.footer_nav a:hover, .footer_nav a:focus{
color:#666666}

.footer_nav .selected a{
text-decoration:none;
color:#008cab;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#008cab;
font-weight:400}

.footer_nav h3{
font-size:1.3em;
color:#008cab}

.footer_right{
width:246px;
height:55px;
margin:40px 0 0 0;
padding:0;
float:right}

#copyright{
width:100%;
margin:20px 0 0 0;
padding:0;
float:left;
clear:left}

.copyright_left{
width:600px;
color:#666666;
font-size:0.85em;
margin:15px 0 15px 0;
padding:0;
float:left}

.copyright_right{
width:140px;
color:#666666;
font-size:0.85em;
margin:15px 0 15px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:left}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
width:100%;
height:168px;
font-size:4em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:40px;
color:#fff;
z-index:8;
padding:80px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=1);
background:url(assets/tint.png) no-repeat center;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
bottom:100px;
z-index:9;
cursor:pointer;
display:block;
width:30px;
height:35px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-30px 0;
right:20px}

a.nivo-prevNav{
left:20px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
float:left;
width:470px}

.right{
float:right;
width:470px}

/* Forms */
table.webform td{
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#666666;}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.2em;
text-align:left;
background:#666666;
padding:20px 100px 20px 100px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important}

td.photogalleryItem a{
border:none!important}

/* News / Blog */
.post-list{
width:100%!important}

.side-panel{
background:#EEEEEE;
padding:15px!important}

.side-panel h4{
color:#ffffff;
background:#008CAB;
padding:10px;
font-size:1.2em}

.side-panel li{
padding:5px 0 2px 20px;
background:url(assets/active2.png) no-repeat left center}

h2.post-title{
border:none!important;
background:#EEEEEE;
padding:15px!important}

h2.post-title a{
border:none!important;
color:#008CAB!important;
font-weight:inherit!important;
font-size:1.4em!important;
padding:5px 0 2px 20px;
margin:0!important;
background:url(assets/active2.png) no-repeat left center}

/* Staff */
.profile{
background:#FFFFFF; 
border:1px solid #DDDDDD; 
display:block; 
float:left; 
margin:0 5px 5px 0px; 
overflow:hidden; 
padding:10px; 
width:300px;
height:110px}

.profile img{
width:90px!important; 
height:108px!important;
float:left;
margin:0 20px 20px 0}

.profile a{
border:none!important;
color:#008CAB!important;
font-weight:inherit!important}

.profile h5{
margin:0 0 15px 0;
line-height:1.2em;
font-weight:200}

#right_column .profile{
width:227px!important;
height:auto!important}

.staff-info{
background:#FFFFFF; 
border:1px solid #DDDDDD; 
display:block; 
float:left; 
margin:0 0 20px 0;
padding:10px; 
width:100%}

.staff-info img{
float:left;
margin:0 40px 0 0}

.staff-info h1, .staff-info p, .profile h4{
margin:0}

.staff-info h4, .staff-info h5{
margin:0 0 20px 0;
font-weight:200}

.staff-info strong{
font-weight:400;
color:#008CAB}

.tv{
width:565px;
height:316px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(assets/surface.png) no-repeat top left}

table.specifications{
background:#eeeeee;
padding:10px}

table.specifications td{
border:1px solid #ffffff;
padding:10px}

table.specifications h3{
color:#008CAB}

/* Logo Slider */
.slider{
width:100%!important;
height:110px!important;
float:left!important;
*position:relative;
margin:-20px 0 0 0;
padding:18px 0 0 0!important;
overflow:hidden!important}

.slider ul{
padding-top:18px;
float:left;
width:120%}

.slider li{
color:#ffffff;
text-decoration:none!important;
float:left;
padding-right:40px;
width:auto!important;
height:82px!important}

.slider li img{
width:130px !important;
height:82px !important}

#list h4{
float:left;
margin:0 0 0 10px}

}


/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#666666;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#ffffff;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#home #masthead{
width:100%;
margin:0 auto;
padding:0;
background:url(assets/white-tint.png);
text-align:center}

#masthead{
width:100%;
margin:0 auto;
padding:0;
background:#eeeeee;
text-align:center}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:10px 0 10px 0;
text-align:center}

.logo img{
max-width:280px}

/* Top Navigation */
.top_nav{
width:100%;
margin:0 auto;
padding:0 0 20px 0}

.top_nav ul{
width:100%;
margin:0;
padding:0}

.top_nav li{
color:#666666;
list-style:none;
display:inline;
margin:0;
padding:0}

.top_nav a{
color:#666666;
margin:0;
padding:5px 5px 20px 5px}

.top_nav a:hover, .top_nav a:focus{
color:#666666}

.top_nav .selected a{
text-decoration:none;
color:#008cab;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

.top_nav .selected a:hover{
text-decoration:none;
color:#008cab;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

/* Navigation Toggle */
#toggle{
display:inherit!important}

#toggle a{
text-decoration:none;
list-style:none;
color:#ffffff;
font-size:1.6em;
margin:0;
padding:20px;
display:block;
background:#008CAB url(assets/menu.png) no-repeat center center}

#cat_1660055_divs{
display:none}

/* Main Navigation */
#nav{
width:100%;
margin:0 auto;
position:relative;
padding:0;
background:#008cab}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
color:#ffffff;
font-size:1.15em;
margin:0;
padding:10px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#ffffff}

#nav .selected a{
color:#ffffff;
font-weight:800;
text-decoration:none;
background:url(assets/activelg.png) no-repeat bottom center}

#nav .selected a:hover, #nav .selected a:focus{
color:#ffffff;
font-weight:800;
text-decoration:none;
background:url(assets/activelg.png) no-repeat bottom center}

/* Dropdown Menu - 2 Levels */
#nav li ul{
width:100%;
top:25px;
left:-9999em;
padding:0!important;
z-index:200}

#nav li ul a{
margin:0;
padding:10px!important;
border:none!important;
display:block;
width:100%;
opacity:0.9;filter:alpha(opacity=90);
background-color:#008CAB!important;
font-weight:200!important}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px!important;
border:none!important;
display:block;
width:100%;
opacity:0.9;filter:alpha(opacity=90);
background-color:#666666!important;
font-weight:200!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#008CAB}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#008CAB}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
height:auto;
margin:0;
padding:0;
overflow:hidden!important}

/* Mainarea */
#mainarea{
width:100%;
margin:10px 0 0 0;
padding:0}

/* Full Column */
#full_column{
width:90%;
padding:10px;
margin:30px 0 0 0}

/* Left Column */
#left_column{
width:90%;
padding:10px;
margin:30px 0 0 0}

/* Right Column */
#right_column{
width:90%;
padding:10px;
margin:0}

#full_column img, #left_column img{
float:none!important;
min-width:inherit!important;
max-width:90%!important;
margin:0 auto!important;
padding:0!important;
display:block}

/* Home Box */
#home_boxes{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center}

.home_box{
width:247px;
height:290px;
padding:0;
margin:0 auto;
text-align:center;
overflow:hidden}

.home_box2{
width:247px;
height:339px;
padding:0;
margin:0 auto;
margin-bottom:50px;
text-align:center}

.home_box h2{
color:#ffffff;
font-size:1.3em;
margin:-170px 0 0 0;
position:relative;
z-index:30000;
padding:10px}

.home_box2 h2{
color:#008cab;
font-size:1.3em;
margin:-280px 0 0 0;
position:relative;
z-index:30000;
padding:10px}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box2 a{
color:#008cab;
text-decoration:none}

.home_box img, .home_box2 img{
margin:0}

.home_box span.smaller a{
color:#ffffff!important;
font-size:0.8em}

.home_box2 span.smaller a{
color:#008cab!important;
font-size:0.8em}

/* Box Smaller */
#right_column .home_box{
width:100%;
padding:0;
margin:0 0 50px 0}

#right_column .home_box2{
width:100%;
padding:0;
margin:0 0 50px 0}

#footer{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
background:#eeeeee;
text-align:center}

#footer img{
max-width:280px}

.center{
width:100%;
padding:0;
margin:0 auto}

.footer_nav{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center}

.footer_nav ul{
width:100%;
margin:0 auto;
padding:0}

.footer_nav li{
color:#666666;
list-style:none;
margin:0;
padding:0}

.footer_nav a{
color:#666666;
margin:0 0 2px 0;
padding:5px 0 2px 20px;
background:url(assets/active2.png) no-repeat left center}

.footer_nav a:hover, .footer_nav a:focus{
color:#666666}

.footer_nav .selected a{
text-decoration:none;
color:#008cab;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#008cab;
font-weight:400}

.footer_nav h3{
font-size:1.3em;
color:#008cab}

.footer_right{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center}

#copyright{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center}

.copyright_left{
width:100%;
margin:0 auto;
color:#666666;
font-size:0.85em;
padding:0;
text-align:center}

.copyright_right{
width:100%;
margin:0 auto;
color:#666666;
font-size:0.85em;
padding:0;
text-align:center}

.copyright_right p{
margin:0}

.copyright_right img{}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.captchaimg img{
width:280px!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
width:100%;
font-size:1.4em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:0;
color:#fff;
z-index:8;
padding:10px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=1);
background:url(assets/tint.png) no-repeat center;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
bottom:100px;
z-index:9;
cursor:pointer;
display:block;
width:30px;
height:35px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-30px 0;
right:20px}

a.nivo-prevNav{
left:20px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
width:100%}

.right{
width:100%}

/* Forms */
table.webform td{
width:260px!important;
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
width:260px!important;
color:#666666}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
width:100%;
font-weight:400!important;
font-size:1.2em;
text-align:left;
background:#666666;
padding:20px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important}

td.photogalleryItem a{
border:none!important}

/* News / Blog */
.post-list{
width:100%!important}

.side-panel{
background:#EEEEEE;
padding:15px!important}

.side-panel h4{
color:#ffffff;
background:#008CAB;
padding:10px;
font-size:1.2em}

.side-panel li{
padding:5px 0 2px 20px;
background:url(assets/active2.png) no-repeat left center}

h2.post-title{
border:none!important;
background:#EEEEEE;
padding:15px!important}

h2.post-title a{
border:none!important;
color:#008CAB!important;
font-weight:inherit!important;
font-size:1.4em!important;
padding:5px 0 2px 20px;
margin:0!important;
background:url(assets/active2.png) no-repeat left center}

.post-list, .side-panel{
width:100%!important;
float:none!important}

/* Staff */
.profile{
background:#FFFFFF; 
border:1px solid #DDDDDD; 
display:block; 
margin:0 auto; 
overflow:hidden; 
padding:10px; 
width:100%;
text-align:center}

.profile img{
width:180px!important; 
height:216px!important;
margin:0 auto}

.profile a{
border:none!important;
color:#008CAB!important;
font-weight:inherit!important}

.profile h5{
margin:0 0 15px 0;
line-height:1.2em;
font-weight:200}

.profile h4{
margin:20px 0 0 0}

#right_column .profile{
width:227px!important;
height:auto!important}

.staff-info{
background:#FFFFFF; 
border:1px solid #DDDDDD; 
display:block; 
margin:0 0 20px 0;
padding:10px; 
width:100%}

.staff-info img{
margin:0 40px 0 0}

.staff-info h1, .staff-info p{
margin:0}

.staff-info h4, .staff-info h5{
margin:0 0 20px 0;
font-weight:200}

.staff-info strong{
font-weight:400;
color:#008CAB}

.tv{
width:100%;
height:auto;
margin:0;
padding:0}

table.specifications{
background:#eeeeee;
padding:10px}

table.specifications td{
border:1px solid #ffffff;
padding:10px}

table.specifications h3{
color:#008CAB}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
min-width:inherit!important;
max-width:90%!important;
height:auto!important}

#imageDataContainer, #imageDetails{
min-width:inherit!important;
max-width:90%!important}

#bottomNav{
width:250px!important}

#lightbox img{
min-width:inherit!important;
max-width:90%!important}

/* Logo Slider */
.slider{
width:100%!important;
height:110px!important;
*position:relative;
margin:-20px 0 0 0;
padding:18px 0 0 0!important;
overflow:hidden!important}

.slider ul{
padding-top:18px;
width:120%}

.slider li{
color:#ffffff;
text-decoration:none!important;
padding-right:40px;
width:auto!important;
height:82px!important}

.slider li img{
width:130px !important;
height:82px !important}

#list h4{
margin:0 0 0 10px}

}
